---
title: Platform Africa
subtitle: Platform Africa is a youth-led nonprofit organization founded in 2017 in the Rhino Camp refugee settlement in the Arua district of northern Uganda.
image: assets/img/hubs/01-full.jpg
alt: Platform Africa

caption:
  title: Platform Africa
  subtitle: Rhino Camp, Uganda
  thumbnail: assets/img/hubs/01-thumbnail.jpg
---

{:.list-inline .hub-summary}
| Location: | Rhino Camp, Uganda |
| --------- | ------------------ |
| Mission:  | Stabilizing refugee communities through training and engagement in peacebuilding, in order to empower and inspire. |

{:.logo}
![Platform Africa](assets/img/hubs/01-logo.png)

<a href="https://www.platformafrica.ngo/" class="btn btn-primary visit-website" target="_blank">Visit Website</a>  <a href="https://twitter.com/platformngo" class="btn btn-primary visit-website" target="_blank" ><i class="fab fa-twitter"></i></a>  <a href="https://www.facebook.com/PlatformNGO/" class="btn btn-primary visit-website" target="_blank" ><i class="fab fa-facebook-f"></i></a>  <a href="https://www.instagram.com/PlatformNGO/" class="btn btn-primary visit-website" target="_blank"><i class="fab fa-instagram"></i></a>  <a href="https://www.youtube.com/c/platformngo" class="btn btn-primary visit-website" target="_blank" ><i class="fab fa-youtube"></i></a>  <a href="https://www.linkedin.com/company/platformngo/" class="btn btn-primary visit-website" target="_blank" ><i class="fab fa-linkedin"></i></a>



Initiated by South Sudanese refugees to empower displaced people in Uganda, Platform Africa provides Training of Trainers (ToT) workshops within refugee communities that emphasize media literacy skills. The goal is to promote a peaceful coexistence between refugees and the host community of Arua through peacebuilding, radio programs, and psychological support. 

![Content1](assets/img/hubs/01-content.jpg)

- We are a Community of Practice (CoP) that shares in our desire to collaborative network with other local peacebuilding organizations, engage in good documentation practices, and share knowledge and skills through sites such as Wikifab and Github.  
- We are working to addess Covid-19 and the need for peacebuilding by strengthen storytelling, blogging, photography, and podcasting skills. This gives people a voice to discuss what is happening in their communities. We are collaborating with Ochan’s organization, project Mobile Journalism, to pass on new knowledge through ChangemakersSkillls training and edit-a-thons on Wikipedia as a way to add a representation of refugee voices online.
- We are broadening the open knowledge base in the Rhino Camp through our #KendaTogether library project. We are also looking into the creation of content for mobile offline servers in order to increase access to digital resources.
- We create educational videos on crucial topics such as misinformation, stereotypes, and hate speech. These videos are also used by other local programs for trainings.
- During the pandemic, we have had a mobile information center on Covid-19 and other community issues using the lab mobile. 
- We support and connect Platform Africa tribes through training and mentorship. So far we have had people sign up for three of our tribes: entrepreneurship, peacebuilding, and open tech and innovation.

